*,
::after,
::before {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: var(--bs-body-font-weight);
	line-height: var(--bs-body-line-height);
	color: var(--bs-body-color);
	text-align: var(--bs-body-text-align);
	background-color: var(--bs-body-bg);
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
	width: 100%;
	padding-right: var(--bs-gutter-x, .75rem);
	padding-left: var(--bs-gutter-x, .75rem);
	margin-right: auto;
	margin-left: auto;
}

img,
svg {
	vertical-align: middle;
}

img {
	overflow-clip-margin: content-box;
	overflow: clip;
}

.bar-left {
	width: 300px;
}

.bar-left img {
	width: 40px;
}

.bar-right {
	width: 100px;
}

.bar-center {
	flex: 1;
	overflow: hidden;
}

.ypl-dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 100px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.nav-dropdown {
	text-align: center;
}

.nav-dropdown a,
.dropbtn {
	display: inline-block;
	text-decoration: none;
	width: 100px;
}

.dropbtn {
	font-weight: 600;
}

.bar-left img {
	width: 40px;
}

@media (min-width: 1376px) {

	.container,
	.container-sm {
		max-width: 1340px;
	}
}

.ypl-dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	line-height: 30px;
}

.ypl_result_title_content {
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 8px;
	align-items: start;
}

.ypl_result_xiala {
	display: block;
	width: 100%;
	white-space: normal;
	word-break: break-word;
}
			.title_waybill,
			.ypl_result_wrapper span {
				color: #007bff;
				font-size: 16px;
				white-space: normal;
			}
#btn-search{
	margin: 0 0 0 -5PX ;
}

